Subject: Call for Comment: <draft-iab-rfc-preservation-03> (Digital Preservation Considerations for the RFC Series)

From: IAB Executive Administrative Manager <[email-masked]>
Date: Wed, 25 Jan 2017 14:01:18 -0800

This is an announcement of an IETF-wide Call for Comment on 
draft-iab-rfc-preservation-03.

The document is being considered for publication as an Informational RFC 
within the IAB stream, and is available for inspection at:
https://datatracker.ietf.org/doc/draft-iab-rfc-preservation/

The Call for Comment will last until 2017-02-22. Please send comments to
[email-masked] and [email-masked].

Abstract

   The RFC Editor is both the publisher and the archivist for the RFC
   Series.  This document applies specifically to the archivist role of
   the RFC Editor.  It provides guidance on when and how to preserve
   RFCs, and the tools required to view or re-create RFCs as necessary.
   This document also highlights where gaps are in the current process,
   and where compromises are suggested to balance cost with ideal best
   practice.